Bug 76305 - Linksys WPC11 isn't recognized
Linksys WPC11 isn't recognized
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-10-19 13:09 EDT by Jeremy Portzer
Modified: 2014-03-16 22:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-09 12:40:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch to recognize Linksys WPC11 v3.0 (345 bytes, patch)
2002-10-19 13:10 EDT, Jeremy Portzer
no flags Details | Diff

  None (edit)
Description Jeremy Portzer 2002-10-19 13:09:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
The Linksys WPC11 v3.0 wireless PCMCIA card is not recognized with the default

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Insert a Linksys WPC11 v3.0 wireless PCMCIA card.  Watch /var/log/messages .

Actual Results:  Card was not recognized.  /var/log/messages reports
"cardmgr[500]: unsupported card in socket 1"

Expected Results:  Card should have been recognized and made available to the
network and wireless drivers.

Additional info:

Can easily be fixed by adding the manufacturer ID info to /etc/pcmcia/config . 
This card is a PrismII chipset and is fully supported by the orinoco_cs kernel
driver. It merely needs the manufacturer info in /etc/pcmcia/config.   Patch is
Comment 1 Jeremy Portzer 2002-10-19 13:10:46 EDT
Created attachment 81124 [details]
Patch to recognize Linksys WPC11 v3.0
Comment 2 Fulton Green 2002-10-23 01:41:36 EDT
Just in case you all need independent confirmation, I verified that this patch
does indeed work. It took me awhile to drive around the neighborhood to find a
WLAN to connect to, though. ;-) Way to go, Jeremy!
Comment 3 Bill Nottingham 2002-12-09 12:49:21 EST
Added in cvs, will be in hwdata-0.62-1.

Note You need to log in before you can comment on or make changes to this bug.